Bug 53409 - some ads contain phone numbers
Summary: some ads contain phone numbers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-08 03:29 UTC by Patrick C. F. Ernzer
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-08 03:29:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-09-08 03:29:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
the 'System Response' and the 'e-commerce' flashcards displayed during
package installation contain US phone numbers.

Version-Release number of selected component (if applicable):
RE-0831

How reproducible:
Always

Steps to Reproduce:
1. start installation
2. watch flash cards while installing


Actual Results:  A US phone number is displayed on at least two of the cards

Expected Results:  A URL in addition to or instead of the phone mumber.

Additional info: a phone number only makes sense if these flash cards are
only displayed in an US version. AFAIK the installation media are the same
for all geos

Comment 1 Brent Fox 2001-09-12 18:27:45 UTC
The installer ads are translated into the various supported languages and the
correct phone numbers for those locales are displayed.

Comment 2 Patrick C. F. Ernzer 2001-09-13 12:02:37 UTC
Errm, no.

I sit in the UK, choose Englich as install language, Englich{Great Britain) as
default language, set Europ/London as "timezone" and still get US numbers.

If I choose a different language, I get other ads, but based on the language I
choose for the installer, not on the locale I set.


Note You need to log in before you can comment on or make changes to this bug.